Subject: bug#71523: closed (Re: bug#71523: [guix-artwork] IncludeGottfried’s song "Guix")

From: [email-masked] (GNU bug Tracking System)
Date: Sun, 16 Jun 2024 06:54:02 +0000

Your bug report

#71523: [guix-artwork] Include Gottfried’s song "Guix"

which was filed against the guix package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
71523: https://debbugs.gnu.org/cgi/bugreport.cgi?bug=71523
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#71523: [guix-artwork] Include Gottfried’s song "Guix"
From: "pelzflorian (Florian Pelz)" <[email-masked]>
To: [email-masked]
Cc: Ludovic Courtès <[email-masked]>, gfp <[email-masked]>
Date: Sun, 16 Jun 2024 08:53:25 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Closing this ticket.

Luis Felipe recommended the archive.org for long-term storage of
fan-art [1], which should be appropriate for relevant-enough fan-art.

Regards,
Florian

[1] https://lists.gnu.org/archive/html/help-guix/2024-06/msg00062.html

Subject: [guix-artwork] Include Gottfried’s song "Guix"
From: "pelzflorian (Florian Pelz)" <[email-masked]>
To: [email-masked]
Cc: Ludovic Courtès <[email-masked]>, gfp <[email-masked]>
Date: Wed, 12 Jun 2024 18:02:23 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Hello all.  As you may have read in help-guix, Gottfried has written and
interpreted and shared under CC-BY-SA 4.0 a song about Guix [1][2][3].
I wish to ask Guix maintainers, would it be okay to upload it to
guix-artwork.git?  It is not just a tune; inevitably, the song has
praise and opinions, unlike let’s say guix-artwork.git’s display manager
background images.

Cc to Ludo, who is praised in the song, and to Gottfried, the author.

gfp <[email-masked]> writes
<https://lists.gnu.org/archive/html/help-guix/2024-05/msg00187.html>:
> Hello,
>
> thanks to all for helping me to share the song "Guix".
>
> Now it is shared under the license:
>
>
> "Guix" © 2024 by Gottfried Preihs is licensed under CC BY-SA 4.0 ￼ ￼ ￼

Gottfried uploaded the song at mytuxedo.org, where it was temporarily
available only.  I received in private and complied with a request to
share the no longer public file.  Temporarily it is available at [1]
with lyrics [2] but I do not have the musescore files nor other formats
like .ogg, which Gottfried had published.

Regards,
Florian

[1] http://[2a02:810b:5c40:f04:defe:7ff:fee1:396f]/Guix.mp4
[2] http://[2a02:810b:5c40:f04:defe:7ff:fee1:396f]/Guix.pdf
[3] https://lists.gnu.org/archive/html/help-guix/2024-05/msg00011.html